#include <stdio.h>
#include <unistd.h>
#include "print.h"

unsigned int usecs = 100000;

int main(){
  int i=0;
  while(1){
    verbose("start output\n");
    printf("I can count to infinity! %d\n",
	   i);
    verbose("about to sleep\n");
    usleep(usecs);
    verbose("increment count\n");
    i++;
  }
  return 0;
}
